
clc; clear;

addpath('ADD_PATH_HERE\Workfiles');
addpath('ADD_PATH_HERE\Scripts');

load 82_13_sample

table_rates = nan(24,9);

table_rates(1,:) = sup_model_rate.AR4.lc.jump_m1;
table_rates(2,:) = sup_model_rate.AR4.lc.jump_0;
table_rates(3,:) = sup_model_rate.AR4.lc.jump_1;
table_rates(4,:) = sup_model_rate.AR4.lc.jump_2;

table_rates(6,:) = sup_model_rate.AR4.li.jump_m1;
table_rates(7,:) = sup_model_rate.AR4.li.jump_0;
table_rates(8,:) = sup_model_rate.AR4.li.jump_1;
table_rates(9,:) = sup_model_rate.AR4.li.jump_2;

table_rates(11,:) = sup_model_rate.AR4.lg.jump_m1;
table_rates(12,:) = sup_model_rate.AR4.lg.jump_0;
table_rates(13,:) = sup_model_rate.AR4.lg.jump_1;
table_rates(14,:) = sup_model_rate.AR4.lg.jump_2;

table_rates(16,:) = sup_model_rate.AR4.lx.jump_m1;
table_rates(17,:) = sup_model_rate.AR4.lx.jump_0;
table_rates(18,:) = sup_model_rate.AR4.lx.jump_1;
table_rates(19,:) = sup_model_rate.AR4.lx.jump_2;

table_rates(21,:) = sup_model_rate.AR4.lm.jump_m1;
table_rates(22,:) = sup_model_rate.AR4.lm.jump_0;
table_rates(23,:) = sup_model_rate.AR4.lm.jump_1;
table_rates(24,:) = sup_model_rate.AR4.lm.jump_2;

num2str(table_rates(:,[1 2 3 5 7 9]),'  %.2f')




